###
 # @Author: riverQiu
 # @Date: 2023-08-16 22:04:23
 # @LastEditors: riverQiu
 # @LastEditTime: 2023-08-18 23:22:27
 # @Description: 
### 
# 页面标题
VUE_APP_TITLE = 开心学车管理系统

# 开发环境配置
ENV = 'development'

# 开心学车管理系统/开发环境
VUE_APP_BASE_API = '/dev-api'

JWL_API = ''

# 路由懒加载
VUE_CLI_BABEL_TRANSPILE_MODULES = true
